.clearfix {
    *zoom: 1;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.searchautocomplete .search-autocomplete {
    position: absolute;
}

.searchautocomplete .form-search {
    overflow: none !important;
    position: relative;
}

.searchautocomplete .sprite {
    background: url('../../../images/mirasvit/sprite.png');
}

.searchautocomplete .nav-search-in {
    position: absolute;
    top: 2px;
    left: 0px;
    z-index: 11;
}

.searchautocomplete .nav-search-in .category {
    opacity: 0;
    filter: alpha(opacity=0);
    background: white;
    border: 1px solid #DDD;
    color: black;
    cursor: pointer;
    height: 29px;
    left: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    position: absolute;
    top: 0;
    visibility: visible;
    width: auto;
}

.searchautocomplete .nav-search-in .category-fake {
    height: 20px;
    color: #777;
    cursor: pointer;
    float: left;
    font-size: 11px;
    padding: 0px 25px 0px 10px;
    text-align: center;
    white-space: nowrap;
    margin-top: 6px;
}

.searchautocomplete .nav-search-in .nav-down-arrow {
    right: 10px;
    top: 16px;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4.5px 0 4.5px;
    border-color: #39383A transparent transparent transparent;
    line-height: 0px;
}

.searchautocomplete .nav-search-in:hover .category-fake {
    color: #000;
}

.searchautocomplete .nav-search-in:hover .nav-down-arrow {
    background-position: -6px -34px;
}

.searchautocomplete .searchautocomplete-placeholder {
    background: #FFF;
    position: absolute;
    z-index: 102;
    top: 30px;
}

.searchautocomplete .searchautocomplete-placeholder ul {
    list-style: none;
    margin: 0;
    border: none!important;
    background: none!important;
    box-shadow: none;
    position: relative;
}

.searchautocomplete .searchautocomplete-placeholder ul li {
    *zoom: 1;
    text-align: left;
    padding: 15px;
    border-bottom: 1px solid #DDDDDD;
    background-color: #FFFFFF;
}

.searchautocomplete .searchautocomplete-placeholder ul li:before, .searchautocomplete .searchautocomplete-placeholder ul li:after {
    display: table;
    content: "";
    line-height: 0;
}

.searchautocomplete .searchautocomplete-placeholder ul li:after {
    clear: both;
}

.searchautocomplete .searchautocomplete-placeholder ul li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: #39383A;
}

.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
    float: right;
}

.searchautocomplete .searchautocomplete-placeholder ul li.active {
    cursor: pointer;
    background-color: #EEEEEE;
}

.searchautocomplete .searchautocomplete-placeholder ul li.active a {
    text-decoration: none;
}

.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
    float: left;
    width: 18%;
}

.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-text {
    float: right;
    width: 82%;
    padding-left: 20px;
}

.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image img {
    width: 100%;
    height: auto;
}

.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-txt {
    float: right;
    width: 70%;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
    margin: 0;
    line-height: 1.2;
    padding-top: 0.3em;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box .label {
    font-size: 14px;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price {
    color: #00AEEF;
    font-size: 18px;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label, .searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label, .searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
    display: none;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
    font-weight: normal;
    color: #999;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
    font-size: 14px !important;
    color: #000000;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .save-price {
    font-size: 14px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings {
    margin: 0;
    line-height: 14px;
}

.searchautocomplete .searchautocomplete-placeholder ul li .ratings .rating-box {
    float: left;
    margin: 0 5px 0 0;
}

.searchautocomplete .searchautocomplete-placeholder .index-title {
    text-align: right;
    color: #0A263C;
    border-bottom: 1px solid #CCC;
    padding: 2px 5px;
    background-color: #F7F7F6;
}

.searchautocomplete .searchautocomplete-placeholder .index-title span {
    color: #666;
    font-size: 0.9em;
}

.searchautocomplete .searchautocomplete-placeholder .all a {
    display: block;
    padding: 15px 20px;
    font-weight: 700;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    background-color: #00AEEF;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.searchautocomplete .searchautocomplete-placeholder .all a:hover, .searchautocomplete .searchautocomplete-placeholder .all a:focus {
    text-decoration: none;
    background-color: #0299D8;
}

.searchautocomplete .searchautocomlete-image {
    float: left;
    margin: 5px 0 0 0;
}

.searchautocomplete .searchautocomplete-loader {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 17px;
    right: 40px;
    z-index: 99;
    display: none;
}

.searchautocomplete .searchautocomplete-loader div {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    height: 3px;
    width: 3px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-animation-name: f_autocomplete_loader;
    animation-name: f_autocomplete_loader;
    -webkit-animation-duration: 0.64s;
    animation-duration: 0.64s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    animation-direction: normal;
}

.searchautocomplete .searchautocomplete-loader div#g01 {
    left: 0px;
    top: 7px;
    -webkit-animation-delay: 0.24s;
    animation-delay: 0.24s;
}

.searchautocomplete .searchautocomplete-loader div#g02 {
    left: 2px;
    top: 2px;
    -webkit-animation-delay: 0.32s;
    animation-delay: 0.32s;
}

.searchautocomplete .searchautocomplete-loader div#g03 {
    left: 7px;
    top: 0px;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.searchautocomplete .searchautocomplete-loader div#g04 {
    right: 2px;
    top: 2px;
    -webkit-animation-delay: 0.48s;
    animation-delay: 0.48s;
}

.searchautocomplete .searchautocomplete-loader div#g05 {
    right: 0px;
    top: 7px;
    -webkit-animation-delay: 0.56s;
    animation-delay: 0.56s;
}

.searchautocomplete .searchautocomplete-loader div#g06 {
    right: 2px;
    bottom: 2px;
    -webkit-animation-delay: 0.64s;
    animation-delay: 0.64s;
}

.searchautocomplete .searchautocomplete-loader div#g07 {
    left: 7px;
    bottom: 0px;
    -webkit-animation-delay: 0.72s;
    animation-delay: 0.72s;
}

.searchautocomplete .searchautocomplete-loader div#g08 {
    left: 2px;
    bottom: 2px;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.searchautocomplete.active #search {
    border-color: #DDDDDD;
}

@-moz-keyframes f_autocomplete_loader {
    0% {
        background-color: #39383A;
    }
    100% {
        background-color: #ffffff;
    }
}

@-webkit-keyframes f_autocomplete_loader {
    0% {
        background-color: #39383A;
    }
    100% {
        background-color: #ffffff;
    }
}

@-ms-keyframes f_autocomplete_loader {
    0% {
        background-color: #39383A;
    }
    100% {
        background-color: #ffffff;
    }
}

@-o-keyframes f_autocomplete_loader {
    0% {
        background-color: #39383A;
    }
    100% {
        background-color: #ffffff;
    }
}

@keyframes f_autocomplete_loader {
    0% {
        background-color: #39383A;
    }
    100% {
        background-color: #ffffff;
    }
}